RubyGems Navigation menu

pronto-eslint 0.8.0

Pronto runner for ESLint, pluggable linting utility for JavaScript and JSX

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.11.1 - January 11, 2023 (7.0 KB)
  2. 0.11.0 - February 01, 2021 (7.0 KB)
  3. 0.10.0 - February 03, 2019 (6.5 KB)
  4. 0.9.1 - April 30, 2017 (6.5 KB)
  5. 0.9.0 - April 23, 2017 (6.5 KB)
  6. 0.8.0 - February 12, 2017 (6.5 KB)
显示所有版本 (共 12 个)

Runtime 依赖 (2):

eslintrb >= 2.0.0, ~> 2.0
pronto ~> 0.8.0

Development 依赖 (3):

rake ~> 11.0
rspec ~> 3.4
rspec-its ~> 1.2

业主:

作者:

  • Mindaugas Mozūras

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 230,044

这个版本 3,782

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

链接: